/*
Theme Name: Busiprof Child
Theme URI: https://tribunal.org.au/wp-content/themes/busiprof-child-theme/
Description: Busiprof Child Theme
Author: James K Lee
Template: busiprof
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: busiprof-child
*/


body, p, a, li, .entry-content, .hentry, tr td, tr td a {font-family: montserrat, "open Sans", Helvetica, Arial, sans-serif;}
.mtsnb-text {font-family: "open Sans", Helvetica, Arial, sans-serif;}
html, body {font-size: inherit !important;}
body, ol, li {color: #363c3f !important;}

/* NOTIFICATION BAR */
.mtsnb .mtsnb-container {
    line-height: 1;
	min-height: 25px;
}
@media only screen and (max-width: 500px) {
	.mtsnb-content .mtsnb-text {
	font-size: 11px;}
}
/* Link styling 
.container a {color: #7ba5b7;}*/
.container a:hover {color: #ffb366;}

/* Back to top arrow background color change */

body a.scrollup {
	background-color: #7ba5b7;}

/* PRIMARY MENU - Current menu item styling */
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	background: none;
    color: #7ba5b7;
    font-weight: normal;
    text-decoration: none;
}
/* PRIMARY MENU - Current menu item hover */
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link:hover {
	color: #fff;
    background: rgb(81, 128, 148);
}
/* Highlight the DONATE button on the main menu (last item)*/
#mega-menu-wrap-primary  #mega-menu-primary > li:last-child a {background:#ffb366 !important;color:#fff !important;transition:ease-in-out 0.3s all;}
#mega-menu-wrap-primary  #mega-menu-primary > li:last-child a:hover {background:#ff9166 !important;color:#fff !important;transition:ease-in-out 0.3s all;}
/*Style main subheadings for Tribunal years*/
#mega-menu-primary #mega-menu-item-59 .mega-menu-link .mega-sub-menu .mega-menu-item a.mega-menu-link {font-family: 'montserrat';}

/*Style the "Case Materials" level of the menu */
#mega-menu-wrap-primary > #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li.mega-menu-item > ul.mega-sub-menu > li.mega-menu-item:nth-child(2) > a {	
	font-weight: 700;
	font-family: 'montserrat';
	border-bottom: 1px solid #7ba5b7;
}
#mega-menu-wrap-primary > #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li.mega-menu-item > ul.mega-sub-menu > li.mega-menu-item:nth-child(2) > a:hover {
	background: #fff;
	color: #1b1b1b;
	font-weight: 700;
}
/*#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item
{padding:.5em 0;}*/
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link
{line-height:2em;padding:0.5em;}

/*Style contact details in Mega Menu */
.contactformat {
	font-family: 'montserrat';
	font-weight: 400;
}
/* Slider text hover transition */
div#n2-ss-2 .n2-ss-button-container a, div#n2-ss-2 .n2-ss-button-container a:hover, .n2-ow p a, .n2-ow p a:hover {transition:ease-in-out 0.4s all;}

/* LINK COLOURS in navbar */
.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus, .navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a::before, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #7ba5b7;
}
/* List Styling */
.container .page-content ul > li {
  list-style: none;
}
.container .page-content ul > li {
  padding-left: 1.3em;
}
.container .page-content ul > li:before {
  content: "\f101"; 
	color: #737f85;/*#0066aa;*/
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; 
  width: 1.3em; 
}

.page-content ul.speaker-list li {margin: 0 !important;padding: 3px 0;}

/* site logo before title */
.navbar-header .navbar-brand::before {
	content: '';
	display: inline-block;
	position: relative;
	z-index:9;
	background: url('https://tribunal.org.au/wp-content/uploads/2018/09/APTribunal-brand-180909-APT-3-512.png');
	background-size: 140px 140px;
	height: 140px;
	width: 140px;
	margin: 20px 10px -70px 0px;
}

.navbar > .container .navbar-brand {
    margin-bottom: 10px;
}
.navbar-header .navbar-brand {
	vertical-align: middle;
}
.navbar-brand {
	padding-top: 3px !important;
}

.navbar-header .navbar-brand {line-height: 1.4;min-width:410px;}

/* ADD and STYLE the Tagline under the site heading. The font size is controlled in the @media settings further down */
.navbar-brand::after {
	display: block;
	margin: 2px auto auto 160px;
	clear: both;
	content: "For Community and Nature's Rights";
	font-family: montserrat, sans-serif ;
	line-height: 1em;
}

/* MENU BAR POSITION */
#mega-menu-wrap-primary {
	clear: both;
	margin: 0px auto;
}	
.container .navbar-header a {margin-bottom: 0px; padding-bottom:0;}

/* MEGA MENU */

/*
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a {
    text-indent: -10px;
	padding-left: 10px;
}*/

/* Navigation bar (between top bar and header) border colour*/
nav.navbar {
	border-bottom: solid 7px #7ba5b7;
}
/* Styling titles in the mega menu */
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
	margin: 0px 20px 20px 0px; 
	padding: 0px 40px 0px 0px;
}
/* Ensure mega menu opens on mobile screens */
@media (max-width: 768px) and (min-width: 200px) {
.navbar-collapse {
   overflow-y: inherit !important;
}
}
/* Styling the RONA Logo in the contact mega menu */
#mega-menu-wrap-primary #mega-menu-primary input, #mega-menu-wrap-primary #mega-menu-primary img {
    max-width: 100%;
    margin: auto;
}

/* Format headers / titles */
/* Page Title Box - in header (removing text shadow) */
.col-md-6 .page-title h2, .col-md-6 .page-title p, .navbar-header .navbar-brand, .container .slide-caption p, .container .slide-caption h2 {
	color: #fff;
	text-shadow: none;
	font-family: 'montserrat';
	}
/*Standard Format*/
.slide-caption {
	background-color: rgba(18, 4, 1, 0.8);
	border-radius: 10px;
	height: auto;
	margin: 0;
	position: absolute;
	width: 40%;
	z-index: 0;	
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
/* Background of title text or logo */
/* Removed when logo only. Can restore if using a text title on front page.
.slider .container .slide-caption {
	background: linear-gradient(to right, 
		rgba(52,70,86, 0.5),
		rgba(52,70,86, 0.1) 80%,		
		rgba(52,70,86, 0.0)
	);
	border-radius: 10px 0px 0px 10px;
	height: auto;
	margin: 0;
	position: absolute;
	z-index: 0;	
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}*/
/**/
.container .slide-caption {
	background: transparent !important;}

/* Header image (on pages other than index)  */
section.page-header {
  border: none;
    display: block;
    height: 250px;
    width: 100%;
	background-size: auto;
	background: /*linear-gradient(to right,
      rgba(200, 100, 0 ,0.0), 
      rgba(52, 70, 86, 0.8)
    ),*/ url('https://tribunal.org.au/wp-content/uploads/2018/09/landscape-2262227_1920.jpg') no-repeat 0 60%;
}/*https://www.ronatribunal.org.au/wp-content/uploads/2017/11/trees-2263344_1920.jpg*/

/* Page title background
 * */
.container .page-title {
	background: #7ba5b788;
		/*linear-gradient(to right, rgba(52,70,86, 0.4), rgba(52,70,86, 0.0))*/
	border-radius: 10px;}
.container .page-title h2 {color:#fff;text-shadow:2px 1px 4px #1b1b1b;}

.col-md-6 .page-title p { 
	font-style: normal; 
}
/*Margin fix on page-titles on large screens */
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    /*float: left;*/
    margin-top: 40px;
  }
}
/* RONA TRIBUNAL LOGO ON HEADER IMAGE 
.slider .slides .container .slide-caption::after {
	content: '';
	display: inline-block;
	position: relative;
	z-index:9;
	background: url('https://www.ronatribunal.org.au/wp-content/uploads/2018/02/RONA-tribunal-512.png');
	background-size: 220px 220px;
	height: 220px;
	width: 220px;
	margin: auto;	
}
@media only screen and (max-width: 960px) {
	.slider .slides .container .slide-caption::after {
	content: '';
	background-size: 160px 160px;
	height: 160px;
	width: 160px;
	}}
@media only screen and (max-width: 670px) {
	.slider .slides .container .slide-caption::after {
	content: '';
	background-size: 110px 110px;
	height: 110px;
	width: 110px;
	}}
@media only screen and (max-width: 465px) {
	.slider .slides .container .slide-caption::after {
	content: '';
	background-size: 70px 70px;
	height: 70px;
	width: 70px;
	}}
*/
/* Hide the black title bar under the header 
section.header-title {padding:0px;margin:0;
	display: none;
}*/
/* Reduce font-size of title header if in use */
section.header-title h2 {font-size: 12px;padding:0;margin:0;}


/* ///////////////////////////////////////// SERVICES (RONA 2018) STYLING ///////////////////////*/
.section-title .read-more-2018 a, .section-title .read-more-2018 a:visited {
    background-color: #7ba5b7; 
    color: #FFFFFF;
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.5px;
    margin: 0;
    text-align: center;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
    vertical-align: middle;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
    padding: 5px 20px;
} 
.section-title .read-more-2018 a:hover, .section-title .read-more-2018 a:active {
	background-color: #344656; 
}
/* Default button colour #5ca2e0;*/

/* paragraph text blurb in services section */
.row .section-title p, .row .section-title-small p {
    font-family: "Droid sans";
    font-weight: 400;
    font-style: normal;
	margin: 0 auto 12px;
	max-width: 850px;
}
/* temporarily hide feature boxes and 'more' button until RONA Tribunal 18 cases are up */
.container .col-md-12 .btn-wrap {display: none;}
#section .container .busiprof-features-content {display:none;}

/* ///////////////////////////////////////// PORTFOLIO STYLING (Tribunal Sessions) /////////////////////// */
/* Adjust hover color on portfolio links */
.portfolio-info .entry-header h4.entry-title a:hover { color: #518094; }
.portfolio .container {
    width: 90%;}
.main-portfolio-section .row > div {float:none !important;display:inline-block;width:24%;margin-top:0;vertical-align: top;}
	.main-portfolio-section .row {width:100%;}

@media only screen and (max-width:500px) {
	.main-portfolio-section .row > div {width:100%;}
}
#section {padding: 0 !important;}
.portfolio .post .post-thumbnail {height:200px !important;}
.portfolio .post .post-thumbnail img {height: 100%; object-fit: cover;}
/* Centre the portfolio boxes */

.main-portfolio-section .row {text-align:center;}

/* ///////////////////// Title items in smaller screens //////////////////////////// */
/* Fixed padding across all sizes */
.container .slide-caption, .col-md-6 .page-title { padding: 20px 15px; }

/*Media Screen Css-----------------Added by Shahid--------------------Modified by James Lee, these features won't be active unless they have higher class/id specifications ---------------------------------------*/

@media only screen and (min-width: 1201px) {
/*.page-header .container .slide-caption, .col-md-6 .page-title { width: 40%; }*/
.container .slide-caption h2, .col-md-6 .page-title h2 { font-size: 28px; line-height: 30px; margin: 0 0 10px; }
.container .slide-caption p, .col-md-6 .page-title p { font-size: 23px; line-height: 27px; margin: 0 0 10px; }
.container .flex-btn { padding: 7px 16px; }
.navbar-header .navbar-brand {font-size: 35px} 	
.navbar-header .navbar-brand::after {font-size: 22px; } 	
}

@media only screen and (min-width: 960px) and (max-width: 1200px) { 
/*Flexslider
.container .slide-caption, .col-md-6 .page-title { padding: 10px 15px 20px; }*/
/*.container .slide-caption, .col-md-6 .page-title { width: 40%; }*/
.container .slide-caption h2, .col-md-6 .page-title h2 { font-size: 24px; line-height: 27px; margin: 0 0 10px; }
.container .slide-caption p, .col-md-6 .page-title p { font-size: 18px; line-height: 23px; margin: 0 0 10px; }
.container .flex-btn { padding: 7px 16px; }
.navbar-header .navbar-brand {font-size: 30px} 
.navbar-header .navbar-brand::after {font-size: 18px}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
/*Flexslider*/
.container .slide-caption, .col-md-6 .page-title { /*width: 40%; left: 10%;*/ }
.container .slide-caption h2, .col-md-6 .page-title h2 { font-size: 22px; line-height: 25px; margin: 0 0 5px; }
.container .slide-caption p, .col-md-6 .page-title p { font-size: 16px; line-height: 20px; margin: 0 0 7px; }
.container .flex-btn { font-size: 10px; padding: 4px 12px; }
.navbar-header .navbar-brand {font-size: 25px} 
.navbar-header .navbar-brand::after {font-size: 16px} 
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
/*Logo
.navbar > .container .navbar-brand { margin-left: 15px; }*/
.navbar-header .navbar-brand { font-size: 20px ; margin-right: 25px; padding: 15px 0px; }
	.navbar-header .navbar-brand::after { font-size: 12px ; }
/*.navbar-toggle { margin: 22px 15px 22px 0px; }
.navbar-default .navbar-nav > li > a { font-size: 13px; padding: 15px; }
.dropdown-menu > li > a { font-size: 13px; line-height: 18px; }
.navbar-collapse { padding-right: 15px; padding-left: 15px; }
*/
/*Flexslider*/
.container .slide-caption, .col-md-6 .page-title { width: 82%; left: 10%; }
.container .slide-caption h2, .col-md-6 .page-title h2 { font-size: 18px; line-height: 20px; margin: 0 0 2px; }
.container .slide-caption p, .col-md-6 .page-title p { font-size: 14px; line-height: 16px; margin: 0; }
.container .flex-btn { font-size: 7px; line-height: 11px; padding: 2px 6px; }/*
.flex-direction-nav .flex-prev { height: 40px !important; width: 25px !important; }
.flex-direction-nav a.flex-prev::before { padding-right: 19px !important; }
.flex-direction-nav .flex-next { height: 40px !important; width: 25px !important; }
.flex-direction-nav a.flex-next::before { padding-right: 17px !important; }
.flex-direction-nav a::before { font-size: 18px !important; }*/
/*Page Header*//*
.search_box { float: none; margin-top: 20px; }*/
/*Site Info*//*
.site-info .social { float: none; }*/

}

@media only screen and (min-width: 200px) and (max-width: 480px) { 
/*Logo
.navbar > .container .navbar-brand { margin-left: 15px; }*/
.navbar-header .navbar-brand { font-size: 15px ; margin-right: 25px; padding: 15px 0px; }
	.navbar-header .navbar-brand::after { font-size: 10px ;}/*
.navbar-toggle { margin: 22px 15px 22px 0px; }
.navbar-default .navbar-nav > li > a { font-size: 13px; padding: 15px; }
.dropdown-menu > li > a { font-size: 13px; line-height: 18px; }
.navbar-collapse { padding-right: 15px; padding-left: 15px; }*/
/* Header Title */
.header-title h2 { font-size: 18px; line-height: 22px; }
/*Flexslider*/
.container .slide-caption, .col-md-6 .page-title { width: 82%; left: 10%; }
.container .slide-caption h2, .col-md-6 .page-title h2 { font-size: 14px; line-height: 16px; margin: 0 0 2px; }
.container .slide-caption p, .col-md-6 .page-title p { font-size: 12px; line-height: 14px; margin: 0; }/*
.container .flex-btn { font-size: 5.5px; line-height: 11px; padding: 2px 6px; }
.flex-direction-nav .flex-prev { height: 40px !important; width: 25px !important; }
.flex-direction-nav a.flex-prev::before { padding-right: 19px !important; }
.flex-direction-nav .flex-next { height: 40px !important; width: 25px !important; }
.flex-direction-nav a.flex-next::before { padding-right: 17px !important; }
.flex-direction-nav a::before { font-size: 18px !important; }*/
/*Page Header
.search_box { float: none; margin-top: 20px; width: 230px; }
.search_box input { width: 195px; }*/
}

/*Flyout menu width */
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {width:400px !important}

/*Hide subtitle on small pages - reduce breadcrumb font size - hide site title text (leave logo) */
@media only screen and (max-width: 500px) {
.container .slide-caption p, .container .page-title p { 
	display: none; 
	}
	.col-md-6 .page-breadcrumb > li {
    font-size: 12px;}
}
@media only screen and (max-width: 310px){
	.navbar-header .navbar-brand, .navbar-header .navbar-brand::after {
		font-size: 0px !important;
	}}

/* Styling the hamburger menu, which kicks in at 990px width and under */
@media only screen and (max-width: 990px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {padding-left:30px;}
}	
/* Make sure hamburger menu sits below logo level so when menu expands the logo doesn't interfere with menu */
@media only screen and (max-width: 1025px) {
	.navbar-toggle {
    clear: both;
	}
}

/* Under 1200px wide screens align the menu 'right' to avoid clash with logo */
@media only screen and (max-width: 1199px) {
#mega-menu-wrap-primary #mega-menu-primary {
	text-align: right;}}

/* Style Breadcrumb nav */
.col-md-6 .page-breadcrumb > li a:hover, .page-breadcrumb > li a:focus {color: #ffefef;}
.col-md-6 .page-breadcrumb > li {color: #ffefef;}
.col-md-6 .page-breadcrumb > li a {color: #ffb366;}
/* or hide breadcrumbs */
.row .page-breadcrumb {display:none;}

/* ///////////////////////// FOOTER //////////////////////////////// */
#searchform input[type="submit"], .more-link {
	background: #7ba5b7;
}

/* Bottom copyright info */
footer.footer-sidebar .site-info {
    background: #ffffff;
    margin: 20px 0 0 0;
    padding: 13px 0;
}

/*Margin on the bottom of the widgets useful when in small screen view*/
.footer-sidebar .textwidget p {
	color: #9ea5a1 !important;
}

.footer-sidebar .container .row .col-md-3 {
	margin-bottom: 20px;
}
/* making the text widget (Indigenous Acknowledgment) larger on large screens */
@media only screen and (min-width: 990px) {
.footer-sidebar .container .row .col-md-3:first-child {
width: 49%;
	}}


/* ////////////////////////////  PAGE CONTENT /////////////////////////////////// */
/* Page contents */
#page-contents ul li {
	line-height: 1;
	list-style: none;
	margin: 0 0 0 1em;
	padding: 8px;
}

.content-anchor {
	padding-top: 10px;
}

.background-feature {
	padding: 10px 20px;
    background: #f7f7f7;
    border-top: 1px solid #e4e8ea;
    border-bottom: 1px solid #e4e8ea;
}

/* Centring page content */
.col-md-12 .page-content {
    margin: 0 auto;
    padding: 60px 0 60px;
    max-width: 900px;
}

.page-content hr {
	border-top: 1px solid #7ba5b7;
}

/* IMAGES IN PAGES */
.wp-image-297 {
	border-radius: 10px;
}

/* Style use of RONA Logo in pages so it remains below 45% width */
.page-content p img {
    max-width: 45%;
}

.page-id-613 .page-content p img {max-width:100%;}

/* //////////////////////////////// Blockquote styling ////////////////////////////////////// */

.page-content blockquote p {
	font-family: 'montserrat';
}

.page-content blockquote {
	border-left: 6px solid #7ba5b7;

}
.page-content blockquote::before {
    color: #7ba5b7;
}

/* ////////////////////////TABLEPRESS////////////////////// */
#tablepress-1 > tbody > tr .column-1 {width: 30%;}
#tablepress-1 > tbody > tr .column-1 img {width: 80%; margin: auto; border-radius: 5px;}
.page-content .tablepress h4 { margin-bottom: 5px;}
.page-content .tablepress p {padding: 0; margin-bottom: 5px;}
.tablepress tbody td {}
.tablepress tbody td {padding-top: 20px;}

/* //////////////////////// TRYBOOKING BUTTONS ////////////////// */
.entry-content .trybooking:visited, .entry-content .trybooking:link {line-height:3;color:#7ba5b7;font-weight:700;letter-spacing:.8px;background:transparent; border:2px solid #7ba5b7;padding:.2em 1em;border-radius:8px;margin:20px 0 40px 0;transition: all 0.3s ease-in-out;text-decoration:none;}
.entry-content .trybooking:hover, .entry-content .trybooking:active {color:#fff;background:#ffb366;border: 2px solid #ffb366;text-decoration:none;}

/*2018 Tribunal sidebar menu */
.APT18-menu p {margin-bottom: 10px;}
.APT18-menu h4 {margin-bottom:10px;margin-top:15px;}


/* ///////////////////////// 2018 Tribunal Session //////////////////////////////// */
.witnesses {display:block; padding:10px 20px;background: rgb(248,248,248);border:1px solid #e4e8ea;border-radius:3px;}

.APT2018-presentations h4, .APT2018-presentations h3 {margin-bottom: 5px !important;}

.menu-apt18 {border:none;}
.menu-apt18 td {padding:5px 10px 10px;border:none;}
.menu-apt18 tr {border-bottom: #ccc solid 1px;}
.menu-apt18 img {border-radius:3px;max-width:200px;margin:8px 0;}
.menu-apt18 tr td:first-child {width:220px;}
.wp-image-558 {border-radius:4px;}
.apt18poster {margin:0 12px 12px 0;}

/* ///////////////////////// 2019 Citizens' Inquiry //////////////////////////////// */
.please-submit {border:4px solid #ccc;border-radius:4px;padding:15px;margin-bottom:20px;}

/* 2019 Tribunal session submission form */
#vfb-form-1 {width:100%;}

@media only screen and (max-width: 600px) {
	#vfb-form-1 {width:100%;display:block;margin:0 auto;}
	.apt19-formats {width:100%;display:block;margin:0 auto;}
	.page-content .visual-form-builder li.vfb-right-two-thirds, .page-content .visual-form-builder li.vfb-left-two-thirds {width:95% !important;}}

.page-content .visual-form-builder ul.vfb-section > li::before {display:none;content:'';} /* Hide list :before */
.visual-form-builder .vfb-legend {
    margin: 0 0 15px 0;
    padding: 0 20px;
    border-bottom: 0;
    background: #ffb366;
}
.visual-form-builder .vfb-legend h3 {color: #fff !important;}
.sub-form-header {margin-top:30px;}

.vfb-item-checkbox div span label ul > li, .vfb-span label, .page-content #vfb-form-1 .vfb-item-instructions p {font-size:14px;font-weight:400;color:#363c3f;margin-bottom:5px !important;}
.vfb-item-instructions ul > li, .vfb-item-checkbox label p, .vfb-span label p, .vfb-item-instructions {font-size:14px;font-weight:400;color:#363c3f;padding:0 !important;}
#item-vfb-21 div label, label.vfb-desc {color:#363c3f;}

.apt19-formats ul > li {padding:2px;margin:0;font-size:11pt;}
.apt19-formats {padding:10px;margin-top:6em;background:#eee;border:1px solid #d3d3d3;border-radius:4px;}


.vfb-section .vfb-section-div {background:#dedede;border:solid #aaa;border-width:6px 1px 1px 1px;}
.visual-form-builder-container .vfb-section-div h4 {padding-bottom:5px !important;}
.vfb-section-div h4::first-letter {font-size: 28px;color:#5ca2df;margin-right:1em;}
#item-vfb-38 h4 {border-bottom:0 !important;}

.privacy-box {padding:10px;margin:1em 0;background:#eee;border:1px solid #d3d3d3;border-radius:4px;}
/* TRIBUNAL PANEL */

.page-content .panel-photo, .page-content .panel-bio {border-top:1px #efefef solid;}
.page-content .panel-photo > img {-webkit-border-radius:75px; -moz-border-radius: 75px; border-radius: 75px; display: block; width: 150px; height: auto; margin-left:auto; margin-right:auto;overflow:hidden;}
.page-content .panel-photo-b > img {-webkit-border-radius:150px; -moz-border-radius: 150px; border-radius: 150px;}
.page-content .panel-photo-b {display:block; margin-left:auto; margin-right:auto; overflow:hidden; }

@media screen and (min-width:500px) {
.page-content .panel-photo {float:left;width:30%;padding-top:1em;border-top:1px #efefef solid;}
.page-content .panel-bio {float:right;width:70%;padding:1em;border-top:1px #efefef solid;margin-bottom:10px;}
}
@media screen and (max-width:499px) {
.page-content .panel-photo {float:left;width:99%;padding-top:1em;border:none;}
.page-content .panel-bio {float:right;width:99%;padding-top:1em;border-bottom:1px #efefef solid;}
}

/* 2019 APT Page */

.apt-2019-page h4 {display:block;padding:2px 15px;background:#5ca2df;color:#fff !important;}
.container .page-content .apt-2019-page ul > li:before {
  content: "\f101"; 
color: #5ca2df;/*#0066aa;*/
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; 
  width: 1.3em; 
}

.container .page-content .apt-2019-page ul > li > ul > li:before {
  content: "\f0da"; 
color: #5ca2df;/*#0066aa;*/
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; 
  width: 1.3em; 
}

.box-2019 {float:left;width: 100%;padding: 20px; background:#f7f7f7;border:4px solid #efefef;border-radius:4px;margin-bottom:20px;}

.box-2019b {float:left;width: 100%;padding: 20px; background:#f7f7f7;border:4px solid #1bb14c;border-radius:4px;margin-bottom:20px;}
.page-content .participate-2019 {margin-bottom:5px;}
.coming-soon {float:left;padding:4px 15px;background:#ffb366;border-radius:5px;color:#fff !important;margin:8px 0;}
.coming-soon p {margin-bottom:3px !important;color:#fff;font-size: 16pt;}

.container .page-content .no-before {list-style-type:none;list-style:none;}
.container .page-content ul.no-before > li::before {content:'';}


/* ///////////////////////////////////////// APT19 TICKETS */
a.display-tckt-slctr-tkt-details {display:none;}
.tkt-slctr-tbl {border:solid 3px #ccc;}
.tkt-slctr-tbl th {background: #ffb366; color:#fff !important;font-family: montserrat,'droid sans', helvetica, sans-serif;font-weight: 400;
font-size: larger;}
.tkt-slctr-tbl tbody tr:nth-child(4n+3) {border-bottom:6px solid #ccc;}
.tkt-slctr-tbl .tckt-slctr-tbl-td-name a.display-tckt-slctr-tkt-details {display:none !important;visibility:hidden;}


/*APT19 Ticket main page */
.apt19-attend tbody tr:first-child  {background: #7ba5b7;color:#fff;font-weight:700;}
.apt19-attend tbody tr td {padding:10px;}
.apt19-attend tbody tr td:first-child {width:20%;}
.apt19-attend tbody tr td:last-child {text-align:center;}
.apt19-attend tbody tr:nth-child(n+2) td:first-child {color:#507c8f;font-weight:700;text-align:center;}
.apt19-attend .date-number {font-size:140%;}

/* ///////////////////// SIDEBAR /////////////////////////// */
.row div .sidebar { 
	background: #f8f8f8 !important;
	border: 1px solid #e4e8ea;
	border-radius:4px;
	overflow: hidden;
	padding: 60px 0 60px 0px;
	margin: 0px; 		
}
.sidebar .widget ul li {padding:2px 0;margin:0;border-bottom:none;}

#custom_html-6 .donate {
    font-weight: 400;transition:ease-in-out 0.4s all;
    font-size: 20px;
    line-height: 25px;
    display: block;
    margin: 0 0 22px;
    background: #ffb366;
    max-width: 310px;
    padding: 2px 4px;
    text-align: center;
    color: #fff;
}
#custom_html-6 .donate:hover {background:#ff9166;transition:ease-in-out 0.4s all;}

/* CI Darling  River videos */

.apt-2019-page .ci-vid {display:inline-block;margin:10px auto;}

/* Terms and Conditions / Privacy */
.entry-content ol > li {list-style-type:lower-alpha !important;margin-left:2em;}
#item-vfb-43 .vfb-span {padding: 8px 10px 0px 10px;border-radius: 4px;border: solid 1px #999;}

/* TRIBE EVENTS */

.tribe-events-single .tribe-events-schedule .tribe-events-cost {
    border: 1px solid #ccc;
    padding: 3px 10px;
    margin-left: 10px;
    background: #f5f5f5;
    border-radius: 3px;
	font-family:montserrat, 'open sans','droid sans',sans-serif;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {background-color: #ffb366 !important;}

.tribe-events-single .ticket-selector-submit-btn {padding: 10px 20px; font-size:100%;}

.tribe-events-single .tribe-events-back {display:none !important;}